/* 
 Project: Battersea Dogs Home website (www.dogshome.org)
 Author: David Berkley, Raven (www.raven.eu.com)

 --------------------------------------
 This 'templates' stylesheet is generic and covers all templates
 --------------------------------------
*/
body {font-family:Verdana, Geneva, Arial, sans-serif;}
p {font-size: smaller}
ul {font-size : smaller}
h2 { color:#171EA4; }